body {
  background-color: #f3f3f3;
}
body,
.popup-gmaps,
.property-amenities li {
  color: #313131;
}
.popup-gmaps:hover {
  color: #313131;
  text-decoration: underline;
}
.search-panel-section {
  background-color: #444444;
}
.header-top,
.copyright,
.language-switcher ul li:hover {
  background-color: #073763;
}
.header-top,
.header-top a,
.copyright,
.copyright a,
.language-switcher ul li:hover a,
.language-switcher {
  color: #f3f3f3;
}
.nav-cont,
.mm-menu {
  background-color: #ffffff;
}
.navbar-nav > li > a,
.feature h3,
.feature h3 a,
.mm-menu h2,
.mm-menu .mm-navbar > *,
.mm-menu .mm-navbar a,
.mm-menu li a {
  color: #000000;
}
.nav > li > a:focus,
.nav > li > a:hover {
  color: #990000;
}
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus,
.navbar-nav .dropdown-menu > li > a.active {
  color: #990000;
  border-left: 4px solid #990000;
}
.pattern-bg::before {
  background-color: #f3f3f3;
}
.pattern-bg .section-title {
  color: #424346;
}
.page-head,
.mobile-nav-button,
.properties-slideshow .slide-info,
.red-label,
.properties-slideshow .cycle-pager > span:hover,
.properties-slideshow .cycle-pager > span.cycle-pager-active,
.section-title::before,
.section-title::after,
.btn-fill,
.owl-controls .owl-buttons,
.owl-controls .owl-page.active span,
.owl-controls.clickable .owl-page:hover span,
.home-slideshow .cycle-control,
.feature i:after {
  background-color: #073763;
}
.feature i,
.feature a,
.section-title,
.pindexbuy,
.pindextoggler,
.pindextoggler:hover,
.pindextoggler:focus,
.property-amenities li::before,
.main-text a,
.main-text h1,
.main-text h2,
.main-text h3,
.main-text h4,
.pindexbuy-color a,
.pindexbuy-color a:hover,
.feature-lists .footer-links a,
.feature-lists .footer-links a:hover {
  color: #073763;
}
.feature i {
  color: #073763;
  border: 4px solid #073763;
}
.nav-cont.sticky {
  border-bottom: 4px solid #073763;
}
.page-head h1 {
  color: #eee;
}
.sidebar {
  background-color: #f0f0f0;
}
.sidebar .form-title,
.sidebar .btn-group .btn,
.pindexrent-color a,
.pindexrent-color a:hover,
.pindexrent {
  color: #1e1c1a;
}
.sidebar .btn,
.btn.btn-theme,
.main-form .btn,
.sidebar .btn-group .btn.active,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option[aria-selected=true],
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.btn-group .btn.active,
.action-btn,
.view-states .btn.active {
  background-color: #0b5394;
  color: #fff;
}
.sidebar .btn-group .btn,
.btn-group .btn {
  border: 1px solid #fff;
}
.sidebar .btn:hover,
.btn.btn-theme:hover,
.main-form .btn:hover,
.sidebar .btn-group .btn:hover,
.btn-group .btn:hover,
.mobile-nav-button:active,
.mobile-nav-button:hover,
.action-btn:hover {
  background-color: #073763;
  color: #fff;
}
.sidebar-title h4,
.sidebar-title-margin h4,
.sidebar .form-title,
.color-theme,
.sidebar .section-title {
  color: #1d1d1d;
}
.section-title::before,
.section-title::after {
  background-color: #1d1d1d;
}
.sidebar .form-title-small,
.checkbox-style-1 input[type=checkbox] + label,
.sidebar .footer-contact li,
.sidebar .footer-contact li a,
.sidebar,
.sidebar .footer-links li a,
.sidebar .popup-gmaps {
  color: #1e1c1a;
}
.listing-item h4 a {
  color: #000000;
}
.listing-item h4 a:hover {
  color: #073763;
}
.select2-results {
  color: #000;
}
.footer {
  background-color: #ffffff;
}
.footer a,
.footer-links li a,
.footer-title,
.footer-contact li {
  color: #000000;
  opacity: 0.8;
}
.footer a:hover,
.footer-links li a:hover {
  color: #000000;
  opacity: 1;
}
.pagination > li > a,
.pagination > li > span,
.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
  background-color: #fff;
  color: #333;
}
.pagination > li > a,
.pagination > li > span,
.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.pagination > .active > a {
  border: 1px solid #fff;
}
.subsection,
#property-gallery .item {
  background-color: #ffffff;
  color: #000;
}
.property-top .amenities-list li i,
.amenities-list li {
  color: #000;
}
.main-text,
.main-form {
  background-color: #f5f5f5;
  color: #000;
}
.main-form .form-title {
  color: #073763;
}
